### SUMMARY ###
MULTIPROCESSOR_NUM = 6
NEWS_RECENT_DAY = 3
MAX_NEWS_SUMMARY = 2
SUMMARY_SENTENCES = 3
MAX_INTEREST_NUM = 3
RECOMMEND_NUM = 5
FILING_RECENT_DAY = 7
SELECT_LIST = ['NNG', 'NNP', 'XR', 'SL', 'SN']